{% extends "src/html/_template.njk" %}
{% set title = "Список страниц" %}
{% set footer_border = true %}
{% block main %}
    <section class="main">
        <div class="container">
            <ul class="breadcrumb">
                <li class="breadcrumb__item">
                    <a href="#" class="breadcrumb__link">Главная</a>
                </li>
                <li class="breadcrumb__item active">Анонсы</li>
            </ul><!-- breadcrumb -->
            <div class="page-header">
                <div class="page-header__links">
                    <a href="#" class="page-header__link">Новости</a>
                    <a href="#" class="page-header__link active">Анонсы</a>
                </div><!-- .page-header__links -->
            </div><!-- .page-header -->
            <div class="news-list">
                <a href="#" class="intro" data-aos="fade-right">
                    <i class="intro__image">
                        <img src="img/content/news_image.webp" class="img-cover" alt="">
                    </i>
                    <div class="intro__content">
                        <div class="intro__date">13.06.2022</div>
                        <div class="intro__title">Заголовок новости</div>
                        <div class="intro__text">
                            История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких лагерей  ...
                        </div>
                    </div>
                </a><!-- .intro -->
                <a href="#" class="intro" data-aos="fade-left">
                    <i class="intro__image">
                        <img src="img/content/news_image.webp" class="img-cover" alt="">
                    </i>
                    <div class="intro__content">
                        <div class="intro__date">13.06.2022</div>
                        <div class="intro__title">Заголовок новости</div>
                        <div class="intro__text">
                            История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких лагерей  ...
                        </div>
                    </div>
                </a><!-- .intro -->

                <a href="#" class="intro" data-aos="fade-right">
                    <i class="intro__image">
                        <img src="img/content/news_image.webp" class="img-cover" alt="">
                    </i>
                    <div class="intro__content">
                        <div class="intro__date">13.06.2022</div>
                        <div class="intro__title">Заголовок новости</div>
                        <div class="intro__text">
                            История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких лагерей  ...
                        </div>
                    </div>
                </a><!-- .intro -->
                <a href="#" class="intro" data-aos="fade-left">
                    <i class="intro__image">
                        <img src="img/content/news_image.webp" class="img-cover" alt="">
                    </i>
                    <div class="intro__content">
                        <div class="intro__date">13.06.2022</div>
                        <div class="intro__title">Заголовок новости</div>
                        <div class="intro__text">
                            История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких лагерей  ...
                        </div>
                    </div>
                </a><!-- .intro -->

                <a href="#" class="intro" data-aos="fade-right">
                    <i class="intro__image">
                        <img src="img/content/news_image.webp" class="img-cover" alt="">
                    </i>
                    <div class="intro__content">
                        <div class="intro__date">13.06.2022</div>
                        <div class="intro__title">Заголовок новости</div>
                        <div class="intro__text">
                            История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких лагерей  ...
                        </div>
                    </div>
                </a><!-- .intro -->
                <a href="#" class="intro" data-aos="fade-left">
                    <i class="intro__image">
                        <img src="img/content/news_image.webp" class="img-cover" alt="">
                    </i>
                    <div class="intro__content">
                        <div class="intro__date">13.06.2022</div>
                        <div class="intro__title">Заголовок новости</div>
                        <div class="intro__text">
                            История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких лагерей  ...
                        </div>
                    </div>
                </a><!-- .intro -->

                <a href="#" class="intro" data-aos="fade-right">
                    <i class="intro__image">
                        <img src="img/content/news_image.webp" class="img-cover" alt="">
                    </i>
                    <div class="intro__content">
                        <div class="intro__date">13.06.2022</div>
                        <div class="intro__title">Заголовок новости</div>
                        <div class="intro__text">
                            История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких лагерей  ...
                        </div>
                    </div>
                </a><!-- .intro -->
                <a href="#" class="intro" data-aos="fade-left">
                    <i class="intro__image">
                        <img src="img/content/news_image.webp" class="img-cover" alt="">
                    </i>
                    <div class="intro__content">
                        <div class="intro__date">13.06.2022</div>
                        <div class="intro__title">Заголовок новости</div>
                        <div class="intro__text">
                            История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких лагерей  ...
                        </div>
                    </div>
                </a><!-- .intro -->
            </div>
            <div class="pagination">
                <button type="button" class="btn">
                    <span>Показать еще</span>
                    <i>
                        <svg class="ico-svg" viewBox="0 0 16 17"  xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-color.svg#angle_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
            </div>
        </div>
    </section>
    <div class="root__bg root__bg--news">
        <img src="img/news_bg.png" class="img-cover" alt="">
    </div>
{% endblock %}
